﻿/* This document contains overwrites for some CORE.CSS styles */

/* Site Actions menu */
table.ms-siteaction { height: 20px !important;}

/* EditorPart Zone */
#MSOTlPn_MainTD { vertical-align: top;}

/* Editorparts fix */
.ms-TPBody #footer { width: auto; }

/* Links in WebParts */

/* tijdelijke fix voor de demo van 6-8-2009 */
/* deze fix zorgt ervoor dat de links in de webpart de juiste kleureen hebben. */
div.ms-WPBody a{ color: #333; }
div.ms-WPBody a:hover {color : #fff; }

div.ms-WPBody .more a { color: #333; }
div.ms-WPBody .more a:hover { color: #fff; }


HTML BODY FORM div.ms-WPBody a:link, 
HTML BODY FORM div.ms-WPBody a:visited {color:#333;}

HTML BODY FORM div.ms-WPBody a:hover, 
HTML BODY FORM div.ms-WPBody a:hover span {color:#fff;}

HTML BODY FORM div.ms-WPBody a:hover span,
HTML BODY FORM div.ms-WPBody div.more li a:hover span,
HTML BODY FORM div.ms-WPBody li a:hover span {background:#333;color:#fff;}
HTML BODY FORM div.ms-WPBody div.button a:hover {color: #333; background: transparent url('../../../images/Vestia.Branding/Vestia.Branding/Vestia.Branding/lines/dot_grey_h.png') repeat-x 0 bottom;}

HTML BODY FORM div.ms-WPBody ul.overview-item li a:hover span {background:none; color:#333; border-bottom:0;}
HTML BODY FORM div.ms-WPBody ul.overview-item span.heading, HTML BODY FORM div.ms-WPBody ul.overview-item a:hover span.heading {background:#666666; color:#FFFFFF;} 
HTML BODY FORM div.ms-WPBody ul.overview-item li a:hover {text-decoration:none;}

HTML BODY FORM div.ms-WPBody h3{font-weight:normal; font-size:1.4em;}
HTML BODY FORM div.ms-WPBody {font-size:1em}


/* Webpart columns-four fix */
#maincontent .columns-four .column h3.ms-WPTitle { font-size:10pt; }

/* Console links fix */
.ms-consoleframe a:hover { background:none; }
.ms-lookuptypeintextbox { vertical-align: top;}
.ms-lookuptypeindropdown {z-index: 2; position: relative !important; top: 0px !important; left: 0px !important;}
#_Select {z-index: 2; position: relative !important; top: 0px !important; left: 0px !important;}